RubyGems Navigation menu

discourse_api 0.47.0

Discourse API

Versions:

  1. 0.47.0 - July 19, 2021 (52.5 KB)
  2. 0.46.0 - April 12, 2021 (51 KB)
  3. 0.45.1 - March 11, 2021 (50.5 KB)
  4. 0.45.0 - January 15, 2021 (49.5 KB)
  5. 0.44.0 - November 13, 2020 (49 KB)
Show all versions (73 total)

Runtime Dependencies (3):

Development Dependencies (9):

  • bundler ~> 2.0
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • rake >= 12.3.3
  • rb-inotify ~> 0.9
  • rspec ~> 3.4
  • rubocop-discourse ~> 2.4.1
  • simplecov ~> 0.11
  • webmock ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Sam Saffron, John Paul Ashenfelter, Michael Herold, Blake Erickson

    SHA 256 checksum:

    579efa4d93920303ab9df1c56c93be9cccee651ef7ccc04c0c59a7a9d00f9543

    Total downloads 1,006,712

    For this version 54,656

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: